FactoryBot.define do
  factory :audio_confirmation do
    association :video
    time_elapsed "5"
    confirmation_type "original_music"

    trait :library do
      confirmation_type "library_music"
    end

    trait :original do
      confirmation_type "original_music"
    end
  end
end
